﻿@charset "utf-8";

div.calendar * {font-family:gulim;font-size:12px;line-height:auto;}
body {margin:0;}
img {border:0;vertical-align:middle;}
img.btn {cursor:pointer;}

input.year {width:40px;height:20px;border:1px solid #d4d4d4;background:#d4d4d4;font-size:12px;font-weight:bold;text-align:center;padding-top:3px;}
input.year_o {width:40px;height:20px;border:1px solid #1262c2;background:white;font-size:12px;font-weight:bold;text-align:center;padding-top:3px;}
select.month {margin-top:1px;_margin-top:2px;_height:20px;}

div.calendar {border:2px solid #ccc;width:260px;background:white;}

div.cal_top {height:30px; background:#ebebeb;border-bottom:1px solid #e5e5e5;}
div.cal_top table {height:30px;vertical-align:middle;}
div.cal_top th {color:#333;text-align:center;padding-top:2px;}
div.cal_top td {padding-top:0px;_padding-top:2px;}

div.cal_con {padding:6px;}
div.cal_con table {width:244px;table-layout:fixed;background:#f0f0f0;border-collapse:separate !important;border-spacing:1;}

div.cal_con tr {background:white;height:22px;}

div.cal_con tr.week_o {background-color:red !important;}
div.cal_con tr.week_o td {background-color:#f3f3f3;}

div.cal_con th {color:#333;_padding-top:3px;}

div.cal_con td {color:#333;padding:3px 6px 0 0;text-align:right;cursor:pointer;}

div.cal_con td.cal_today {font-weight:bold;color:white;background:url(../images/calendar/bg_today.gif) top left no-repeat !important;}

div.cal_con td.cal_select {font-weight:bold;color:white;background:url(../images/calendar/bg_select.gif) top left no-repeat !important;}

div.cal_con td.cal_over {background:url(../images/calendar/bg_over.gif) top left no-repeat !important;}

div.cal_con td.cal_disabled {background:#b0b0b0 !important;color:#e5e5e5 !important;}


div.cal_con .week {color:#004a9e;background:#fafafa;text-align:center;padding:3px 0 0 0;}

div.cal_con .ln {color:#969696;}

div.cal_con .sun {color:#bb0d0d;}
div.cal_con .sun_ln {color:#ffb4b4;}

div.cal_con .sat {color:#0f9018;}
div.cal_con .sat_ln {color:#85d38b;}

div.cal_btm {padding:0 0 5px 10px;}

div.cal_btm p {font-size:12px;color:#333;}

div.cal_btm a {font-size:12px !important;font-family:dotum !important;color:blue !important;text-decoration:underline !important;}
